

.ui-tabs {
	margin-bottom: 50px;
}

/* TABS NAVIGATION */

.ui-tabs .ui-tabs-nav {
	border-top: 1px solid #e4dfd7;
	border-bottom: 4px solid #e4dfd7;
	display: table;
	width: 100%;
	padding-top: 10px;
}
.ui-tabs .ui-tabs-nav-wrapper {
	position: relative;
	margin-bottom: 25px;
}
.ui-tabs .ui-tabs-nav-wrapper:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 5px;
	width: 100%;
	height: 5px;
	border-top: 1px solid #e4dfd7;
}

.ui-tabs .ui-tabs-nav-item {
	display: table-cell;
	position: relative;
	text-align: center;
	font-family: 'LinotypeUniversW01-MdCm', Georgia;
	font-size: 18px;
	color: #84796A;
	text-decoration: none;
	text-transform: uppercase;
	padding-bottom: 13px;
}
.ui-tabs .ui-tabs-nav-item span {
    padding: 0 5px 15px;
}
.ui-tabs .ui-tabs-nav-item.selected span {
	position: relative;
	border-bottom: 4px solid #ff3652;
}
.ui-tabs .ui-tabs-nav-item.selected span:after {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	bottom: 0px;
	width: 0;
	height: 0;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-bottom: 4px solid #ff3652;
	margin-left: -3px;
}

.lt-ie8 .ui-tabs .ui-tabs-nav-item {
	padding: 0 15px;
}

/* TABS CONTENT */

.ui-tabs .ui-tabs-content {
	position: relative;
}

.ui-tabs .ui-tabs-content-item {
	
}
.js .ui-tabs .ui-tabs-content-item {
	position: absolute;
	visibility: hidden;
}
.js .ui-tabs .ui-tabs-content-item.selected {
	position: static;
	visibility: visible;
}



















